Gtk2::CellEditable(3)

NAME
Gtk2::CellEditable - wrapper for GtkCellEditable

HIERARCHY
  Glib::Interface
  +----Gtk2::CellEditable

METHODS

  $cell_editable->editing_done

  $cell_editable->remove_widget

  $cell_editable->start_editing ($event=undef)

•   $event (Gtk2::Gdk::Event or undef)

PROPERTIES

'editing-canceled' (boolean : default false : readable / writable / private / static-nick / static-blurb)
    Indicates that editing has been canceled

SIGNALS

editing-done (Gtk2::CellEditable)
remove-widget (Gtk2::CellEditable)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.